Date:	Sat, 29 Jul 1995 11:55:22 -1000
From:	kite_mail@pi.net
Message-Id: <3veb97$qv0@neptunus.pi.net>
Organization: ROGE VLIEGERPARTNERS
Subject: Parafoil is looking for a new Home

parafoil is lookin for an new Home

size 	:7 square meters ( 7X9 foot )
front	:120 different color blocks
color	:blue, yellow, and purple
flight	:no more than 10 test flights
price	:800.00 Hfl

Made by one of the best Parafoil makers in Holland

that's it.....

Rob


Keep it in the AIR......



 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


